@import url('../fonts.googleapis.com/css2%3Ffamily=Playfair+Display:wght@700&family=Poppins:wght@400%3B500%3B600%3B700&display=swap.css.html');

.main-container {
    float: left;
    width: 100%;
}


/*header start*/

.text-flow1 {
    float: left;
    width: 100%;
    background-color: #000000;
    font-size: 19px;
    color: #fff;
    font-family: 'Playfair Display', serif;
    padding-top: 5px;
    border-top: 4px solid #c60000;
    border-bottom: 4px solid #c60000;
}

.text-right a {
    background-color: #e18f3b;
    color: #fff;
    padding: 6px 40px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Playfair Display', serif;
    border-radius: 76px;
    text-decoration: none;
}

.text-right a:hover {
    color: #000;
    text-decoration: none;
    background-color: #ffffff;
}

.text-lft {
    float: left;
    width: 100%;
}

.text-right {
    float: left;
    width: 100%;
}

.logo {
    float: left;
    width: 100%;
    padding-top: 8px;
}

.logo img {
    float: none;
    margin: 0 auto;
    display: table;
}

.header-center img {
    float: none;
    margin: 0 auto;
    width: 50%;
}

.header-center {
    float: left;
    width: 100%;
}

.header-center img {
    margin-top: 20px;
}


.whatsapp-call {
    float: left;
    width: 100%;
}

.header {
    float: left;
    width: 100%;
    padding: 10px;
    background-color: #fff;
}

.text-flow2 {
    float: left;
    width: 100%;
    background-color: #000000;
    padding: 5px;
    color: #fff;
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    border-top: 4px solid #c60000;
    border-bottom: 4px solid #c60000;
}
.mid-logo {
    float: left;
    width: 100%;
}

.mid-logo img {
    float: none;
    /* width: 25%; */
    margin: 0 auto;
    /* animation: rotate 10s infinite linear; */
    /* -webkit-animation:rotate 10s infinite linear !important; */
    -moz-animation: rotate 10s infinite linear;
}



@keyframes rotate {
    from {
        transform: rotate(0)
    }

    to {
        transform: rotate(360deg)
    }
}

@-webkit-keyframes rotate {
    from {
        -webkit-transform: rotate(0)
    }

    to {
        -webkit-transform: rotate(360deg)
    }
}

@-moz-keyframes rotate {
    from {
        -moz-transform: rotate(0)
    }

    to {
        -moz-transform: rotate(360deg)
    }
}

/*header end*/





/*banner start*/
.banner_container {
    float: left;
    width: 100%;
}

.banner-container {
    border-top: 5px solid #ffffff;
    border-bottom: 5px solid #ffffff;
}

.banner-container img {
    float: left;
    width: 100%;
}

.banner-container .left {
    position: absolute;
    top: 45%;
    font-size: 46px;
    left: 35px;
    color: #42a43c;
}

.banner-container .right {
    position: absolute;
    top: 45%;
    font-size: 46px;
    right: 35px;
    color: #42a43c;
}

.banner_container a.left {
    position: absolute;
    left: 40px;
    top: 61%;
    font-size: 40px;
    color: #fff;
}

.banner_container a.right {
    position: absolute;
    right: 40px;
    top: 61%;
    font-size: 40px;
    color: #fff;
}

/*banner end*/

.about-header {
    float: left;
    width: 100%;
    text-align: justify;
    font-size: 25px;
    color: white;
    font-family: 'Kaushan Script', cursive;
}

.about-header-name {
    float: left;
    width: 100%;
    text-align: justify;
    font-size: 45px;
    color: yellow;
    font-family: 'Kaushan Script', cursive;
    border-bottom: 2px solid yellow;
}

.about-header-title {
    float: left;
    width: 100%;
    text-align: justify;
    color: white;
    font-size: 20px;
    font-family: 'Suez One', serif;
    padding: 10px 0px;
}

.about-desc {
    float: left;
    width: 100%;
    font-size: 18px;
    color: white;
    font-family: 'Ubuntu', sans-serif;
    padding-top: 20px;
    text-align: left;
}

.about-us::before {
    content: "";
    position: absolute;
    width: 37%;
    height: 100%;
    top: 0px;
    right: inherit;
    bottom: inherit;
    left: 0px;
    margin: 0px;
    background: #ffff00;
    z-index: -1;
}

.about-desc li {
    list-style: none;
}

.about-desc li i {
    color: red;
    padding-right: 5px;
}

.us-left-img {
    float: left;
    width: 100%;
    position: relative;
}

.about-desc span {
    color: red;
}
.about-us {
    float: left;
    width: 100%;
    background-color: #c60000;
    padding: 80px;
}
.about-title {
    float: left;
    width: 100%;
    font-family: 'Playfair Display', serif;
    color: #ffff00;
    font-size: 38px;
    border-bottom: 1px solid #fcc82e;
}
.banner8 {
    float: left;
    width: 100%;
}
.banner8 img {
    float: left;
    width: 100%;
}
/*best-service*/

.best-services {
    float: left;
    width: 100%;
    padding: 80px 0px;
    position: relative;
}

.best-header {
    font-size: 32px;
    text-align: center;
    color: #000000;
    font-family: 'Ubuntu', sans-serif;
    font-weight: bold;
}

.best-header-desc {
    text-align: center;
    float: left;
    width: 100%;
    font-size: 41px;
    position: relative;
    padding-bottom: 40px;
    padding-top: 10px;
    color: #c60000;
    font-family: 'Playfair Display', serif;
    text-transform: uppercase;
}
.best-title {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: #000000;
    padding: 8px 10px;
    font-weight: 500;
    font-family: 'Playfair Display', serif;
}
.text {
    float: left;
    width: 100%;
    text-align: center;
    background-color: #c60000;
    padding: 10px;
}
.text a {
    color: #fff;
    font-family: 'Ubuntu', sans-serif;
    font-weight: bold;
    font-size: 20px;
    text-decoration: none;
}
.text a:hover {
    color: #fff;
    text-decoration: none;
}
.bb span {
    font-family: 'Playfair Display', serif;
    font-size: 50px;
    float: left;
    width: 100%;
    padding-top: 25px;
}
.best-desc {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: black;
    padding: 5px 0px;
    font-family: 'PT Sans', sans-serif;
}

.best-call {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    font-family: 'Courgette', cursive;
    padding: 20px 0px;
}

.best-call a {
    background-color: black;
    color: yellow;
    padding: 8px 40px;
    border-radius: 10px;
    text-decoration: none;
    font-family: 'Ubuntu', sans-serif;
}

.best-img {
    float: left;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.best-img img {
    float: none;
    width: 50%;
    margin: 0 auto;
    display: table;
    border: 2px dashed#083e00;
    border-radius: 100px;
    padding: 15px;
}

.best-border {
    float: left;
    width: 100%;
    background-color: #fcc82e;
    margin-bottom: 30px;
    border-radius: 20px;
    padding: 20px;
}

.best-border:hover .best-call a {

    background-color: yellow;
    color: green;

    border: 2px solid black;
    border-radius: 10px;
    transition: all 400ms linear;

}

.best-service-desc {
    text-align: center;
    float: left;
    width: 100%;
    font-size: 41px;
    position: relative;
    padding-bottom: 40px;
    padding-top: 10px;
    color: #fff;
    font-family: 'Yeseva One', cursive;
}

.best-border:hover .overlay2 {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

/*best-service*/

/*services starts*/

.services_container {
    float: left;
    width: 100%;
    padding-left: 3%;
    padding-right: 3%;
    padding-top: 5%;
    padding-bottom: 6%;
    border-top: 2px solid #ffce00;
    border-bottom: 2px solid #ffce00;
}

.service-head {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 40px;
    color: #c60000;
    font-family: 'Playfair Display', serif;
    text-transform: uppercase;
}

.services-desc {
    float: left;
    width: 100%;
    padding-top: 3%;
}

.new {
    float: left !important;
    width: 100% !important;
    margin: 10px 0 0 0;
    padding: 0;
}
.dis-dis {
    float: left !important;
    width: 100% !important;
    margin: 0;
    padding: 10px 0 20px 0;
    background: #c60000;
    position: relative;
    overflow: hidden;
}

.dis-dis::before {
    content: "";
    width: 0px;
    height: 0px;
    background: #fdbf69;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
}

.dis {
    float: left !important;
    width: 100% !important;
    padding: 11px;
}

.dis-img {
    float: left !important;
    width: 100% !important;
    /* margin: 20px 6px 19px 82px; */
    padding: 2px;
    background: #fff;
    height: 150px;
    width: 150px;
    border-radius: 0%;
    margin: 0 auto;
    float: none;
}

.dis-img img {
    margin: 0 auto;
    float: none;
    border-radius: 0%;
    padding: 5px;
}

.dis-tit {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 16px !important;
    text-align: center;
    background: #f2c60f;
    font-family: 'Aclonica', sans-serif;
    color: #000 !important;
}

.dis-tit h3 {
    float: left;
    width: 100%;
    color: #000;
    margin: 0px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 20px;
    font-family: 'Playfair Display', serif;
    text-transform: uppercase;
}
.dissss a {
    font-family: 'Ubuntu', sans-serif;
    font-weight: bold;
    text-decoration: none;
}
.dissss {
    float: left !important;
    width: 100% !important;
    padding: 20px 0;
    background: #000000;
    color: #fff;
    font-family: poppins;
    font-size: 20px;
    text-align: center;
    font-family: 'Reggae One', cursive;
}

.dis-dis::before {
    content: "";
    width: 0px;
    height: 0px;
    background: #f2c60f;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
}

.dis-dis:hover::before {
    width: 700px;
    -webkit-transition: 1s;
    height: 700px;
    border: dashed 1px #121212;
}

.col-xs-12.col-sm-3.dis-1 {
    margin-top: 20px !important;

}

.col-xs-12.col-sm-12.dis-dis {
    margin-top: 20px;
}

/*services ends*/


/*section.who-are*/
section.who-are-1 img {
    width: 91%;
}
.who-are-1 {
    float: left;
    width: 100%;
    background-color: #c60000;
    padding: 80px;
}
section.who-are-1 {
    /*background-image: url(../images/black-back.jpg);
    background-repeat: no-repeat;
    background-size: cover;*/
    padding: 5% 0;
    background: #51279c;
        /*background-attachment: fixed;*/
}
.who-are h2 {
    margin: 0;
    color: #fec804;
    font-size: 20px;
    font-family: 'Ubuntu', sans-serif;
}
.who-are h3 {
    margin: 10px 0;
    color: #ffffff;
    font-size: 35px;
    line-height: 45px;
    font-family: 'Playfair Display', serif;
}
.who-are p {
    margin: 0;
    color: #ffffffeb;
    font-size: 18px;
    font-family: 'Ubuntu', sans-serif;
}
.who-are h3 span {
    color: #fec804;
}
div#exper {
    text-align: center;
    margin-top: 25px;
}
.ecper-box {
    text-align: center;
    border: 1px solid #d4d4e1;
    border-radius: 10px 10px 10px 10px;
    transition: 0.5s;
    padding: 8% 2%;
    background: #fec804;
}
.search {
    float: left;
    width: 100%;
}
.search img {
    float: none;
    margin: 0 auto;
    display: table;
    border: 7px solid #fec804;
}
div#exper h4 {
    font-size: 30px;
    font-weight: 600;
    color: #000;
}
div#exper p {
    color: #000;
    font-size: 18px;
    font-family: 'Playfair Display', serif;
}
/*End.....who-are-1*/
/*banner-bottom*/
.bb-container {
    color: #fff;
    font-size: 24px;
    text-align: center;
    line-height: 40px;
    font-family: 'Poppins', sans-serif;
    background-color: #c60000;
    float: left;
    width: 100%;
    padding: 30px;
    border-top: 30px solid #0f0401;
    border-bottom: 30px solid #000000;
}.bb {
    float: left;
    width: 100%;
}
.banner-bottom-container {
    float: left;
    width: 100%;
    text-align: center;
    background-color: #000000;
    padding: 2%;
}

.banner-bottom-head {
    float: left;
    width: 100%;
    color: white;
    font-family: 'Playfair Display', serif;
    font-size: 36px;
    position: relative;
}
.banner-bottom-head::before {
    content: '';
    position: absolute;
    background-color: red;
    width: 5%;
    height: 2px;
    bottom: -15px;
    left: calc(50% - 20px);
}
.banner-bottom-desc {
    float: left;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    color: #fff;
    padding-top: 45px;
    font-weight: 100;
    letter-spacing: 0.5px;
    font-size: 15px;
}
.banner-bottom-block-container {
    float: left;
    width: 100%;
    padding: 3% 0%;
}
.banner-bottom-image {
    float: left;
    width: 100%;
}
.banner-bottom-image img {
    float: left;
    width: 100%;
    border: 5px solid #fff;
}
.call-whatsapp {
    float: left;
    width: 100%;
}

.call-whatsapp img {
    float: none;
    margin: 0 auto;
    border: 2px solid #fff;
    border-radius: 37px;
}
/*banner-bottom*/


/*services*/
.services-container {
    float: left;
    width: 100%;
    padding: 3%;
    text-align: center;
}

.service-title {
    float: left;
    width: 100%;
    color: #ff0000;
    font-family: 'Playfair Display', serif;
    font-size: 34px;
    position: relative;
}

.service-title::before {
    content: '';
    position: absolute;
    background-color: #000;
    width: 5%;
    height: 2px;
    left: 36%;
    top: 25px;
}

.service-title::after {
    content: '';
    position: absolute;
    background-color: #000;
    width: 5%;
    height: 2px;
    right: 36%;
    top: 25px;
}
.service-desc {
    float: left;
    width: 100%;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    padding: 25px;
    font-size: 15px;
    line-height: 25px;
}

.services_block_container {
    float: left;
    width: 100%;
    padding-top: 3%;
}

.services_block {
    float: left;
    width: 100%;
    text-align: left;
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 20px;
    border: 4px solid #000000;
    transition: 0.5s;
}

.services_image {
    float: left;
    width: 100%;
    position: relative;
}

.services_image img {
    float: left;
    width: 100%;
}

.services_title {
    float: left;
    width: 100%;
    font-family: 'Playfair Display', serif;
    font-size: 20px;
    padding: 8px 0px;
    color: #fff;
    background-color: red;
    text-align: center;
}

.services_desc {
    float: left;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    color: #000;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
    padding-bottom: 10px;
}

.services_call {
    float: left;
    width: 100%;
    padding-top: 25px;
    text-align: center;
}
.services_call a {
    background-color: red;
    padding: 10px 30px;
    color: #ffffff;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    text-decoration: none;
    margin-left: 10px;
    font-weight: bold;
}

.services_call a:hover {
    text-decoration: none;
    color: #000;
}

.services-icon i {
    position: absolute;
    bottom: 270px;
    right: 23px;
    background-color: red;
    padding: 12px 10px 12px 15px;
    border-radius: 8px;
}
.services-icon i {
    color: #fff;
    font-size: 20px;
}

.services_block:hover {
    transition: 0.5s;
    border: 4px solid #000000;
}
/*services*/



/*why-us*/


.why-us-container {
    float: left;
    width: 100%;
    text-align: center;
    background-color: #ff0000;
    padding: 3%;
}

.why-us-title {
    float: left;
    width: 100%;
    color: #ffffff;
    font-family: 'Playfair Display', serif;
    font-size: 34px;
    position: relative;
}

.why-us-inner {
    float: left;
    width: 100%;
    padding-top: 5%;
}

.why-us-block {
    float: left;
    width: 100%;
    background-color: #fff;
    padding: 10%;
    position: relative;
}

.why-us-titles {
    float: left;
    width: 100%;
    font-size: 40px;
    font-family: 'Playfair Display', serif;
    color: #ff0000;
}
.why-us-title1 {
    float: left;
    width: 100%;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
}

.why-us-icon {
    position: absolute;
    top: -60px;
    left: 0;
    right: 0;
}

.why-us-icon i {
    font-size: 50px;
    border: 4px solid #000000;
    border-radius: 50%;
    padding: 20px 10px 20px 20px;
    color: #000000;
    background-color: #fff;
}
.why-us-title::before {
    content: '';
    position: absolute;
    background-color: #000;
    width: 4%;
    height: 2px;
    left: 35%;
    top: 25px;
}

.why-us-title::after {
    content: '';
    position: absolute;
    background-color: #000;
    width: 4%;
    height: 2px;
    right: 35%;
    top: 25px;
}

/*why-us*/

/*middle-banner*/

.middle-banner {
    float: left;
    width: 100%;
    border-top: 5px solid #000;
    border-bottom: 5px solid #000;
}

/*middle-banner*/

/*testimonials*/

.testimonials-container {
    float: left;
    width: 100%;
    padding: 3%;
}

.testimonials-title {
    float: left;
    width: 100%;
    color: #ff0000;
    font-family: 'Playfair Display', serif;
    font-size: 34px;
    position: relative;
    text-align: center;
}



.testimonials-conainer {
    float: left;
    width: 100%;
    padding-top: 4%;
}

.testimonial-block {
    float: left;
    width: 100%;
    background-image: url(../images/testi-bg.png);
    background-repeat: no-repeat;
    padding: 46px;
    padding-bottom: 105px;
}
.testimonial-image {
    float: left;
    width: 100%;
}

.testimonial-image img {
    float: none;
    width: 30% !important;
    border-radius: 50%;
    margin: 0 auto;
    display: table;
    border: 3px solid #000000;
}
.testimonial-desc {
    float: left;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    padding: 12px;
    text-align: center;
}

.testimonial-name {
    float: left;
    width: 100%;
    text-align: center;
    font-family: 'Playfair Display', serif;
    color: #000000;
    font-size: 18px;
}
.testimonials-tag {
    float: left;
    width: 100%;
    text-align: center;
    color: #000;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    padding: 12px;
    padding-bottom: 4%;
}
/*testimonials*/
.Disclaimer {
    float: left;
    width: 100%;
    text-align: center;
    background-color: #000000;
    padding: 10px;
    color: #fffffb;
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
}
.copyu {
    float: left;
    width: 100%;
    background-color: #3c3c3a;
    padding: 10px;
    color: #fff;
    text-align: center;
    font-family: initial;
}

.yz1 {
    -webkit-position: fixed;
    /* position: fixed;
    inset: 390px 10px 100px 000px!important;
	text-align: left;
    z-index: 1000;*/
    width: 178px;
    bottom: 0px;
    left: 10px;
    position: fixed;
    z-index: 1111;
}

.yz1 > a > img {
    width: 60px;
}

.yz2 a {
    /*	-webkit-position:fixed;
    position: fixed;
	inset: 360px 10px 100px 000px!important;
    top: 400px;
	left: 100px;
	text-align: right;
    z-index: 1000;*/

    width: 178px;
    bottom: 0px;
    right: -112px;
    position: fixed;
    z-index: 1111;
}

.yz2 > a > img {
    width: 60px;
}



/* Media Query */


@media(min-width:1201px) and (max-width:1650px) {}

@media(min-width:992px) and (max-width:1200px) {}

@media(min-width:768px) and (max-width:991px) {}

@media(min-width:640px) and (max-width:767px) {}


@media(min-width:480px) and (max-width:639px) {
    .mid-logo {
        display: none;
    }

    .whatsapp-call {
        padding-top: 6%;
    }

    .banner_container a.left {
        font-size: 22px;
        color: #fff;
        left: 0;
        top: 35px;
    }

    .banner_container a.right {
        font-size: 20px;
        color: #fff;
        right: 0;
        top: 35px !important;
    }

    .banner-bottom-txt span {
        font-size: 15px;
        line-height: 1px;
    }

    .banner-bottom-txt {

        font-size: 22px;
        line-height: 32px;
    }

    .banner-bottom-txt a {
        font-size: 28px;
    }

    .service-title::before {

        display: none;
    }

    .service-title::after {
        display: none;
    }

    .services-icon i {
    bottom: 290px;
    right: 10px;
}
    .best-service-title {
        font-size: 28px;
    }

    .service-title {
        font-size: 28px;
    }

    .best-service-title::before {
        display: none;

    }

    .best-service-title::after {
        display: none;
    }

    .why-us-block {
        margin-top: 25%;
    }

    .why-us-title {
        font-size: 28px;
    }

    .why-us-title::before {

        display: none;
    }

    .why-us-title::after {
        display: none;
    }

    .testimonials-title {
        font-size: 28px;
    }

    .testimonials-title::before {
        display: none;
    }

    .testimonials-title::after {
        display: none;
    }

    .testimonial-block {
        padding-bottom: 25px;
    }
.testimonial-block {
    float: left;
    width: 100%;
    background-image: url(../images/testi-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 25px 35px;
        padding-bottom: 25px;
}
        .banner-bottom-head {
    font-size: 26px;
}
    .banner-bottom-image {
    margin-bottom: 20px;
}
.bb-container {
    font-size: 20px;
    line-height: 32px;
    padding: 18px;
}
}

@media(min-width:320px) and (max-width:479px) {
    .mid-logo {
        display: none;
    }

    .whatsapp-call {
        padding-top: 6%;
    }

    .banner_container a.left {
        font-size: 22px;
        color: #fff;
        left: 0;
        top: 35px;
    }

    .banner_container a.right {
        font-size: 20px;
        color: #fff;
        right: 0;
        top: 35px !important;
    }

    .banner-bottom-txt span {
        font-size: 15px;
        line-height: 1px;
    }

    .banner-bottom-txt {

        font-size: 22px;
        line-height: 32px;
    }

    .banner-bottom-txt a {
        font-size: 28px;
    }

    .service-title::before {

        display: none;
    }

    .service-title::after {
        display: none;
    }

   .services-icon i {
    bottom: 290px;
    right: 10px;
}
    .best-service-title {
        font-size: 28px;
    }

    .service-title {
        font-size: 28px;
    }

    .best-service-title::before {
        display: none;

    }

    .best-service-title::after {
        display: none;
    }

    .why-us-block {
        margin-top: 25%;
    }

    .why-us-title {
        font-size: 28px;
    }

    .why-us-title::before {

        display: none;
    }

    .why-us-title::after {
        display: none;
    }

    .testimonials-title {
        font-size: 28px;
    }

    .testimonials-title::before {
        display: none;
    }

    .testimonials-title::after {
        display: none;
    }

    .testimonial-block {
        padding-bottom: 25px;
    }
.testimonial-block {
    float: left;
    width: 100%;
    background-image: url(../images/testi-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 25px 35px;
        padding-bottom: 25px;
}
    .banner-bottom-head {
    font-size: 26px;
}
        .banner-bottom-image {
    margin-bottom: 20px;
}
.bb-container {
    font-size: 20px;
    line-height: 32px;
    padding: 18px;
}
}
